Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Unity 5.0 is uit om te testen met 12.4 LTS  (gelezen 7251 keer)

Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Unity 5.0 is uit om te testen met 12.4 LTS
« Gepost op: 2012/01/11, 20:27:44 »
hier is ie dan .................. unity 5.0 !

Toevoeging mits een PPA : http://www.webupd8.org/2012/01/unity-50-available-for-testing-in.html
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #1 Gepost op: 2012/01/11, 21:19:39 »
Vertel er dan wel bij, hoe je deze kan toevoegen .......
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #2 Gepost op: 2012/01/11, 21:26:17 »
@Ron: Je kunt ook het artikel wel even aanklikken, aangezien dit slechts een nieuwsberichtmededeling is. In het bericht staat het duidelijk vermeld: "If you're running Ubuntu 12.04 Precise Pangolin and want to test the latest Unity, add the PPA and run an upgrade."

Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #3 Gepost op: 2012/01/11, 21:57:25 »
Citaat
You can update your system with unsupported packages from this untrusted PPA by adding ppa:unity-team/ppa to your system's Software Sources.


sudo apt-get update

en dan ben je klaar om te installeren.



sorry Ron, was ff te snel.
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #4 Gepost op: 2012/01/11, 22:11:10 »
Helaas zit het commando om een ppa toe te voegen niet in de repo's .....
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #5 Gepost op: 2012/01/11, 22:21:38 »
Ik rommel graag
Dus... Bijmij werkt deze voor Ubuntu 11.10:
https://launchpad.net/~unity-team/+archive/staging?field.series_filter=oneiric

MvG,
MauRice
Registered Linux user: 473556

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #6 Gepost op: 2012/01/11, 22:26:40 »
Lezen en typen is moeilijk (voor mij :lol:)
Excuses, hij staat er in, nu nog ophalen in mijn Xubuntu installatie !!

Edit: het werkt en is vriendelijker geworden.
Helaas tijdens de test wilde de balk (launcher) niet meer weg, dus maar verwijderd en terug naar XFCE.
Rapport wel verzonden naar launchpad.
« Laatst bewerkt op: 2012/01/11, 23:25:34 door Ron »
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline emiel1976

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #7 Gepost op: 2012/01/11, 23:25:46 »
Zou je dat wel doen?
Kun je niet beter een aparte installatie maken voor Unity?

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #8 Gepost op: 2012/01/12, 09:33:04 »
Dat ga ik vandaag doen, dan kan ik eerlijker testen.
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #9 Gepost op: 2012/01/15, 18:18:08 »
zoals nunslaughter al aangeeft: deze nieuwe versie van Unity is al binnengekomen via de updates. Mogelijk kan die PPA wel meerwaarde hebben als testcase omdat er updates sneller voor die Unity binnenkomen dan via de reguliere weg. Testen heeft nu nog een andere mogelijkheid. 
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Idroy

  • Artworkteam
    • yddegraaf
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #10 Gepost op: 2012/01/15, 21:20:43 »
Je kan unity 5.0 nu ook proberen in 11.10. Ik heb het er nu ook op staan, tot nu toe nog geen crashes gehad en andere problemen.

In dit artikel staat wel hoe je het moet doen. (d.m.v. een ppa eigenlijk): http://www.omgubuntu.co.uk/2012/01/how-to-install-unity-5-0-in-ubuntu-11-10/
Wil jij ook graag bijdragen aan Ubuntu NL? Kijk eens bij Mwanzo!

Offline midas

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #11 Gepost op: 2012/01/19, 18:04:38 »
Ik heb Unity 5.0 via de PPA nu ook in Oneiric lopen. Onder Unity-2D (draai ik altijd mee) lijkt er niet veel te verschillen met de versie die als default in Oneiric zit. Alles lijkt echter wel wat sneller te reageren...maar gek genoeg ook iets meer geheugen gebruik...ik schat zo'n 30 á 40 MB wanneer ik systeem-monitor mag geloven. Maar bovenal erg snappy.
Ubuntu Mate 18.04 (Bionic Beaver)

Offline Nardon

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #12 Gepost op: 2012/01/19, 22:11:11 »
Reageert echt een stuk sneller! Wat ik ook geweldig vind is dat je nu kunt rechtsklikken op het Dash icoon. :D

Wat ik ook zag (hoewel dat niet met Unity te maken heeft volgens mij..) Je kunt nu bij je snelkoppelingen in Nautilus (Downloads, documenten, muziek...) komen door rechts te klikken op het icoontje van Nautilus. :D

Offline siegi

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #13 Gepost op: 2012/02/09, 20:46:48 »
Een van de coolste functies van unity verwijderen ze dan... Launcher dodge.
Veel intelligenter dan autohide.
http://www.omgubuntu.co.uk/2012/02/mark-shuttleworth-explains-dodge-ditch-decision-in-precise/

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #14 Gepost op: 2012/02/09, 20:52:48 »
Ja, verwijderd voor 12.04 ja. Maar voor zover ik begreep gaan ze het verbeteren na 12.04 Ze konden het nu niet op tijd verbeteren voor 5 jaar ondersteuning.

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #15 Gepost op: 2012/04/30, 09:51:46 »
Is dit ook te doen in Mint 12? Ik heb gisteren de oudere versie erin gezet via: "sudo apt-get install unity" om uit te proberen en dit werkt goed. Ik heb ook even naar Unity gekeken in 12.4 LTS en dat lijkt een stuk verbeterd te zijn.

Daar Mint op Ubuntu gebaseerd is, kun je dan ook Unity 5.0 in Mint 12 toevoegen op de boven genoemde manier?

Als dit kan, moet je dan eerst de"oude"weghalen via "sudo apt-get uninstall unity"?

Groet,
Frits
« Laatst bewerkt op: 2012/04/30, 11:12:25 door FrSu »
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline lord4163

  • Lid
    • Simpelbuntu
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #16 Gepost op: 2012/04/30, 16:33:18 »
@FrSu
sudo apt-get remove
Meer weten over Ubuntu? Bezoek mijn site dan eens:
Simpelbuntu


Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #17 Gepost op: 2012/04/30, 19:23:39 »
"sudo apt-get remove unity" gedaan. Nu kijken of ik 5 kan installeren.
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #18 Gepost op: 2012/04/30, 19:47:13 »
Ik wil niet lullig doen; maar is een dual-boot niet veel eenvoudiger en stabieler?
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #19 Gepost op: 2012/04/30, 19:53:11 »
Dan wordt het een triple boot en dat hoeft van mij niet, Unity in Mint is voor mij prima.

De ppa is toegevoegd, update en upgrade gedaan, maar ik zie 'm niet in de sessie kiezer. Wat nu?

In synaptic staat nog steeds 4.28, geen 5.0
« Laatst bewerkt op: 2012/04/30, 19:55:54 door FrSu »
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline Suns

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #20 Gepost op: 2012/04/30, 20:42:12 »


Ik heb Wallch: Wallpaper Changer For GNOME 3 / Unity geinstalleerd en ik moet zeggen dat het hier goed werkt ik ben er tevreden mee :-)




Geheugen 15,6 GiB ntel® Core™ i7-3770 CPU @ 3.40GH

Linux Counter - user #51039

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #21 Gepost op: 2012/05/03, 18:42:35 »
Dan wordt het een triple boot en dat hoeft van mij niet, Unity in Mint is voor mij prima.

De ppa is toegevoegd, update en upgrade gedaan, maar ik zie 'm niet in de sessie kiezer. Wat nu?

In synaptic staat nog steeds 4.28, geen 5.0

Iemand hier inmiddels ervaring mee?
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline lord4163

  • Lid
    • Simpelbuntu
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #22 Gepost op: 2012/05/04, 16:34:43 »
Best raar, maar Mint 12 is ook geen 12.04, dus kan je beter die installeren! Dan heb je 5.10.0 ;)
Meer weten over Ubuntu? Bezoek mijn site dan eens:
Simpelbuntu


Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #23 Gepost op: 2012/05/04, 19:58:39 »
Tja, maar zonder Mint..... Dat is toch een heel ander verhaal.... ;)
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline Leen2911

  • Lid
    • leen-van-den-adel
  • Steunpunt: Nee
Re: Unity 5.0 is uit om te testen met 12.4 LTS
« Reactie #24 Gepost op: 2012/05/25, 12:02:50 »
Hier in mijn Ubuntu 12.04 nu na diverse updates en na in synaptic in aangepaste filters  de keuze opwaardeerbaar(Bovenstroom) nu versie unity 5.12 vandaag .
Alleen is dus mijn instellingen van Compiz weer geheel in de war en werkt desktop kubus weer even niet.
Krijg ook nog kubus tot nu toe weer aan de gang door mijn Nvidia beta driver 302.07 opnieuw te installeren.
Verder werkt zo te zien alles nog zoals het hoort merk geen verschil tot nu toe
« Laatst bewerkt op: 2012/05/25, 12:47:20 door Leen2911 »
Geen zorgen met Ubuntu voor morgen
Ik Gebruik > Ubuntu : recentste versie.
Processor-AMD Athlon(tm) 64 X2 Dual Core Processor 5000+ × 2
Video-GeForce 9500 GT/PCIe/SSE2/3DNOW! Geheugen=  4 GB ><Oude HardDisk = 80 GB